Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface CellTable.BasicResources

All Superinterfaces:
  CellTable.Resources, ClientBundle

Enclosing class:
  CellTable<T>

    public static interface CellTable.BasicResources

extends CellTable.Resources

Resources that match the GWT standard style theme.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`CellTable.BasicStyle` | `cellTableStyle()` The styles used in this widget.

Methods inherited from interface com.google.gwt.user.cellview.client.CellTable.Resources
`cellTableFooterBackground, cellTableHeaderBackground, cellTableLoading, cellTableSelectedBackground, cellTableSortAscending, cellTableSortDescending`

Method Detail

### cellTableStyle

    @ClientBundle.Source(value="com/google/gwt/user/cellview/client/CellTableBasic.css")
    CellTable.BasicStyle cellTableStyle()

  The styles used in this widget.

  Specified by:
    `cellTableStyle` in interface `CellTable.Resources`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD